﻿/* -------- MOBILE NAV / HAMBURGER MENU -------- */
 /* -------- MOBILE NAV / HAMBURGER MENU -------- */
 /* -------- MOBILE NAV / HAMBURGER MENU -------- */


 
 /* Remove margins and padding from the list, and add background color */
    ul.topnav {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: #0056a8;
    }

    /* Float the list items side by side */
    ul.topnav li {float: left;}

    /* Style the links inside the list items */
    ul.topnav li a
{
    display: inline-block;
    color: #f2f2f2;
    padding: 6px 6px 2px 6px;
    text-decoration: none;
    transition: 0.5s;
    font-size: 16px;
    font-family: 'PTSansRegular' , Arial, sans-serif;
    font-weight: normal;
}

ul.topnav li a.navsubitem
{
    font-size: 12px;
    padding: 2px 2px 2px 15px;
}

    /* Change background color of links on hover */
    ul.topnav li a:hover {background-color: #316cb0;}


     
     
     /* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). 
        Show the list item that contains the link to open and close the topnav (li.icon) */
    @media screen and (max-width:900px) {
      ul.topnav li:not(:first-child) {display: none;}
      ul.topnav li.icon {
        float: right;
        display: inline-block;
       }
    }

    /* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
    @media screen and (max-width:900px) {
      ul.topnav.responsive {position: relative;}
      ul.topnav.responsive li.icon {
        position: absolute;
        right: 0;
        top: 0;
       
      }
      ul.topnav.responsive li {
        float: none;
        display: inline;
      }
      ul.topnav.responsive li a {
        display: block;
      }
    }
 
 /* -------- MOBILE NAV / HAMBURGER MENU -------- */
 /* -------- MOBILE NAV / HAMBURGER MENU -------- */
 /* -------- MOBILE NAV / HAMBURGER MENU -------- */
